Bug 176292 - pup does not require pygtk2
pup does not require pygtk2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 17:05 EST by Mihai Ibanescu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 17:14:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihai Ibanescu 2005-12-20 17:05:40 EST
installed pup, tried to run, got:

bash-3.00# pup
Traceback (most recent call last):
  File "/usr/share/pup/pupmain.py", line 3, in ?
    import gobject


pup should require pygtk2
Comment 1 Jeremy Katz 2005-12-20 17:14:03 EST
Picky, picky... fixed in CVS, will be in the next build
Comment 2 David Lawrence 2006-06-27 21:37:00 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.